/* Provide color as rgb to enable rgba function */
$username-variant1-color-a75: #a1c4f8bf;

/* Federation colors */
$bwi-federation-icon-fg: white;
$bwi-federation-icon-bg: #21262c;
$bwi-federation-decision-shadow: #1d1f24;

/* accent styling for legacy compatibility */
$accent: var(--accent, $accent);
/* chat bubble styling because it is currently a compound color palette */
$eventbubble-self-bg: var(--eventbubble-self-bg, $eventbubble-self-bg);
